View Issue Details

IDProjectCategoryView StatusLast Update
0000636CaseTalk ModelerModel Expressionspublic2015-12-14 16:53
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0 
Target Version9.0Fixed in Version8.5.1 
Summary0000636: Canceling new expression file leaves a window open
DescriptionAdding a new expression file to the project, yet not saving it, leaves the exp-window open.
Steps To ReproduceFile / New Expression File
The text editor is activate.
Press Cancel.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-17 16:50 BCP Software New Issue
2015-03-17 16:50 BCP Software Status new => assigned
2015-03-17 16:50 BCP Software Assigned To => BCP Software
2015-11-09 21:09 BCP Software Status assigned => resolved
2015-11-09 21:09 BCP Software Fixed in Version => 9.0
2015-11-09 21:09 BCP Software Resolution open => fixed
2015-12-14 16:53 BCP Software Fixed in Version 9.0 => 8.5.1
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions